Subject: bug#36786: Warn of AMD GPUs unusable with Guix System

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 26 Jul 2019 07:57:04 +0200

On Fri, Jul 26, 2019 at 01:04:40AM +0200, Ludovic Courtès wrote:
> What about adding a few words under “Hardware Considerations”?
> 

While my patch before addresses AMD-specific tweaks in the manual
under Hardware Considerations, it is not enough if on the *download
page* Guix is claimed to run on “an i686, x86_64, ARMv7, or AArch64
machine“ without saying linux-libre *on some hardware, is not
supported* and referencing the Hardware Considerations section and
h-node, I think.

Regards,
Florian